Bug 53403 - Reference to 2.2/2.3 servlet container in Tomcat 7 docs
Reference to 2.2/2.3 servlet container in Tomcat 7 docs
Status: RESOLVED FIXED
Product: Tomcat 7
Classification: Unclassified
Component: Documentation
unspecified
PC Windows Vista
: P2 trivial (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2012-06-12 15:59 UTC by Anthony Gerrard
Modified: 2012-06-13 14:50 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anthony Gerrard 2012-06-12 15:59:07 UTC
http://tomcat.apache.org/tomcat-7.0-doc/appdev/deployment.html

"When you install an application into Tomcat (or any other 2.2/2.3-compatible server)"

shoud read something like

"When you install an application into Tomcat (or any other 2.2/2.3/3.0-compatible server)"
Comment 1 Mark Thomas 2012-06-13 14:50:48 UTC
Fixed in trunk and 7.0.x and will be included in 7.0.28 onwards.

It now says 2.2. or later at that point